body {
    margin: 2em auto;
    padding: 0;
    width: 50%;
    padding: 0px;
    font-family: "lucida grande", helvetica, arial, sans-serif;
    background-color: black;
    color: #D10000;
}

#header h1 {
    padding: 0 0 0 100px;
    font-size: 76px;
}
#header img {
    float: left;
    width: 76px;
    height: 69px;
}

#footer {
    margin-top: 10em;
}